@media (min-width:1440px) {

/*##################################1.  Structure#################################*/

/*##################################2.  Basic classes#############################*/

/*##################################3.  Scrollbars################################*/

/*##################################4.  Typography################################*/
h1 {
    font-size: 30px;
}

h2 {
    font-size: 20px;
}
/*##################################5.  Animations################################*/

/*##################################6.  Navigation################################*/
.navOpen .level-2 a, #testClicker {
    font-size: 30px;
}

.navOpen .level-3 a {
    font-size: 18px;
}
/*##################################7.  Clients###################################*/

/*##################################8.  Video BG##################################*/

/*##################################9.  Frontpage#################################*/
#frontPageHeader {
    font-size: 30px;
    line-height: 1.3;
    margin-top: 30px;
}
/*##################################10. Textpage##################################*/

/*##################################11. Bosspage##################################*/

/*##################################12. Client modal##############################*/

/*##################################13. Footer####################################*/

/*##################################14. Contact###################################*/

/*##################################15. Map#######################################*/

/*##################################16. Medarbejdere##############################*/

}
